# This file is part of Tryton.  The COPYRIGHT file at the top level of
# this repository contains the full copyright notices and license terms.
from trytond.model import ModelView, ModelSQL, fields


class AnalyticSpace(ModelSQL, ModelView):
    "Analytic Account Space"
    __name__ = "analytic_account.space"
    name = fields.Char('Name', required=True)
    analytic_account = fields.Many2One('analytic_account.account',
        'Analytic Account', required=True, domain=[
            ('type', '=', 'normal')
        ])
